GET /lists/all/items/\{id\}/rates
GET/lists/all/items/:id/rates
GET /lists/all/items/{id}/rates
Request
Path Parameters
id int64required
Query Parameters
rate_format string
Default value: netto
contact_id int64
price_list_id int64
currency_code string
qty double
reference_date date-time
Responses
- 200
OK
- text/plain
- application/json
- text/json
- Schema
- Example (from schema)
Schema
rate doublenullable
source stringnullable
price_list_id int64nullable
{
"rate": 0,
"source": "string",
"price_list_id": 0
}
- Schema
- Example (from schema)
Schema
rate doublenullable
source stringnullable
price_list_id int64nullable
{
"rate": 0,
"source": "string",
"price_list_id": 0
}
- Schema
- Example (from schema)
Schema
rate doublenullable
source stringnullable
price_list_id int64nullable
{
"rate": 0,
"source": "string",
"price_list_id": 0
}
Loading...